Subject: Re: bug#37530: 26.1; Tack characters translated incorrectly

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Sep 2019 21:35:15 +0300

> From: Axel Svensson <[email-masked]>
> Date: Fri, 27 Sep 2019 19:19:46 +0200
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> For two of these keysyms, I managed to find at least one application
> that agrees with the current Emacs mapping that we now consider
> changing:
> > {0xabc, 0x2329},
> > {0xabe, 0x232a},
> See https://fossies.org/dox/putty-src/xkeysym_8c_source.html
> 
> I believe that we should consider carefully whether changing these two
> mappings could introduce a regression for some use case, e.g.
> PuTTY/ssh/emacs.
> 
> My proposed changes are attached.

Thank, I'd like to state in a comment the full file name of the header
file on a typical Posix host, and the version of X from which this
file came.